body {
	color: #000000; background: #ffffff
}
a:link{
	color: #003399;
	font-family: arial;
	font-size: 11px;
	text-decoration: none
}
a:visited{
	color: Navy;
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
}
a:hover{
	color: #003399;
	font-family: arial;
	font-size: 11px;
	text-decoration: underline;
}
a:active {
	color: Navy;
	font-family: arial;
	font-size: 11px;
	text-decoration: underline;
}
.home_menue{
	font-size: 11px;
	font-family: arial;
	text-align: left;		
}
.home_mitte{
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	text-align: center;
	
}
.home_text{
	font-size: 12px;
	font-family: arial;
	text-align: justify;	
}
.home_text_k{
	font-size: 11px;
	font-family: arial;
	text-align: justify;	
}
.text_adresse{
	font-size: 10px;
	font-family: arial;
	text-align: right;
}
.fb_ueberschr
{
	font-size: 12px;
	font-family: arial;
	font-weight: bold;	
}
.menu_akt
{
	font-size: 11px;
	font-family: arial;	
	background-color: #E0E0E4;		
}

.home_picture{
	font-size: 12px;
	font-family: arial;
	text-align: center;	
}
.info_kopf
{
	font-size: 12px;
	font-family: arial;
	text-align : center;
	background-color: #E0E0E4;
	color: Black;
	border : 1px solid #003399;
	border-bottom-width : 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.info_text
{
	font-size: 11px;
	font-family: arial;
	text-decoration: underline;
	border : 1px solid #003399;
	border-top-width : 0px;
	padding-left: 5px;
	padding-right: 5px; 
	padding-top: 3px;
	padding-bottom: 3px;
}
.info_newsletter
{
	font-size: 12px;
	font-family: arial;
	text-align : center;
	background-color: #FADFA9;
	color: Black;
	border : 1px solid #003399;
	border-bottom-width : 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.impressum
{
	font-size: 13px;
	font-family: arial;
	text-align : center;
	background-color: #FADFA9;
	color: Black;
	border : 1px solid #003399;	
	padding-top: 3px;
	padding-bottom: 3px;
	width: 159px;
}
.text_newsletter
{
	font-size: 11px;
	font-family: arial;
	border : 1px solid #003399;
	border-top-width : 0px;
	padding-left: 5px;
	padding-right: 5px; 
	padding-top: 3px;
	padding-bottom: 3px;
}
.obere_untere_linie
{
	width: 430px;
	height: 1px 	
}
.drucken
{
	font-size: 11px;
	font-family: arial;
	color : Black;
}
.global
{
	font-size: 12px;
	font-family: arial;
	text-align: justify;
	color: black;
}
.local
{
	font-size: 12px;
	font-family: arial;
	text-align: justify;
	color: black
}
.kleiner_abstand{
	line-height: 3pt
}
.grosser_abstand{
	line-height: 10pt
}
.oberer_rand{
	margin-top :1px;
}
.span{
	line-height : 5pt;
}
.tabelle
{
	font-size: 11px;
	font-family: arial;
	border-top-width : 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	width : 430px;
}
.text_tabelle{
	font-size: 10px;
	font-family: arial;
	text-align: justify;
	margin: 5pt;
}
.bild_unterschr
{
	font-size: 9px;
	font-family: arial;
	margin: 5pt;
	text-align: center;
	}
.bild_unterschr_1
{
	font-size: 9px;
	font-family: arial;
	margin: 5pt;
}
.form_newsletter
{
	font-size: 10px;
	font-family: arial;
	width:110px;
	height: 20px;
	border : 1px solid #003399;
}
.form_newsletter_b
{
	font-size: 11px;
	font-family: arial;
	width:20px;
	height: 20px;
	background-color: #CCCCCC;
	border : 1px solid #003399;
}
.form_newsletter_b_s
{
	font-size: 11px;
	font-family: arial;
	width:50px;
	height: 20px;
	background-color: #CCCCCC;
	border : 1px solid #003399;
}
.red{
	color: Red;
	font-family: arial;
	font-size: 11px;	
}
.form_kontakt
{
	font-size: 11px;
	font-family: arial;
	background-color: #ffffff;
	border : 1px solid #003399;
	width : 250;	
}